Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0005869
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] B. User interfacetrivialalways2008-11-07 07:312009-02-23 14:19
ReporterelopioView Statuspublic 
Assigned Togorka_gil 
PrioritylowResolutionfixedFixed in Versionpi
StatusclosedFix in branchpiFixed in SCM revision10396
ProjectionnoneETAnoneTarget Version
OSLinux 32 bitDatabaseOracleJava version1.6.0_10
OS VersionUbuntu 8.10Database versionxeAnt version1.7.1
Product VersionSCM revision9769 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0005869: After rebuilding from Module Manager, message shows the same text in the body and in the title.

DescriptionWhen you successfully rebuild after installing a module, a message is displayed:
Title - Process completed successfully
Body - Process completed successfully
Steps To ReproduceGo to Module Management
Install a module
Rebuild
Proposed SolutionRemove the body of the message, or display something usefull there.
TagsModularity
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0010100)
psarobe (manager)
2008-11-09 20:01

Reminder to engineers: Please write the steps and the issues to verify when the bug is fixed so QA team can check if the fixed is correct
(0010496)
alostale (developer)
2008-11-21 12:19

Depending on the deploy mode (war or classes) the message will display the next steps to be done in order to deploy the context in the server.
(0010498)
svnbot (reporter)
2008-11-21 12:34

Repository: openbravo
Revision: 10394
Author: alostale
Date: 2008-11-21 12:34:37 +0100 (Fri, 21 Nov 2008)

fixed bug 0005869: After rebuilding successfully the system a message with the next step to do depending on the deploy mode

---
U trunk/build.xml
U trunk/src/org/openbravo/erpCommon/ad_process/ApplyModules.java
U trunk/src/org/openbravo/erpCommon/utility/AntExecutor.java
U trunk/src-db/database/sourcedata/AD_MESSAGE.xml
U trunk/src-db/database/sourcedata/AD_TABLE.xml
---

https://dev.openbravo.com/websvn/openbravo/?rev=10394&sc=1 [^]
(0010500)
svnbot (reporter)
2008-11-21 13:00

Repository: openbravo
Revision: 10396
Author: alostale
Date: 2008-11-21 13:00:12 +0100 (Fri, 21 Nov 2008)

fixed bug 0005869: Fixed error introduced with the las commit...

---
U trunk/src/org/openbravo/erpCommon/ad_process/ApplyModules.java
---

https://dev.openbravo.com/websvn/openbravo/?rev=10396&sc=1 [^]
(0013934)
sureshbabu (reporter)
2009-02-23 14:19

Retested in context http://79.125.56.185/openbravotrunk [^]

- Issue History
Date Modified Username Field Change
2008-11-07 07:31 elopio New Issue
2008-11-07 07:31 elopio Assigned To => rafaroda
2008-11-07 07:31 elopio sf_bug_id 0 => 2232914
2008-11-07 07:31 elopio Regression testing => No
2008-11-07 07:32 elopio Tag Attached: Modularity
2008-11-09 20:01 psarobe Status new => scheduled
2008-11-09 20:01 psarobe Note Added: 0010100
2008-11-09 20:01 psarobe fix_in_branch => trunk
2008-11-10 15:42 rafaroda Assigned To rafaroda => gorka_gil
2008-11-21 12:19 alostale Note Added: 0010496
2008-11-21 12:34 svnbot Checkin
2008-11-21 12:34 svnbot Note Added: 0010498
2008-11-21 12:34 svnbot Status scheduled => resolved
2008-11-21 12:34 svnbot Resolution open => fixed
2008-11-21 12:34 svnbot svn_revision => 10394
2008-11-21 13:00 svnbot Checkin
2008-11-21 13:00 svnbot Note Added: 0010500
2008-11-21 13:00 svnbot svn_revision 10394 => 10396
2009-02-23 14:19 sureshbabu Status resolved => closed
2009-02-23 14:19 sureshbabu Note Added: 0013934
2009-02-23 14:19 sureshbabu Fixed in Version => trunk


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker